Project

General

Profile

your-freedom has not been updated in four months

gap - 12 days ago -

Sorry for reporting an outdated package, but many packages have been blacklisted since the last your-freedom update, including pip and rubygems, which might cause some people to join the TPPM conversation on the bug tracker once they are prompted to remove them.


Replies (1)

RE: your-freedom has not been updated in four months - bill-auger - 9 days ago -

the hesitation is because of pip and rubygems - we need to be sure that the absence of pip and rubygems will not break the essential services, or prevent building any important packages

    (1-1/1)